Subject: Ticket Assigned - sh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 01:52:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  sh ishaq althawadi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ishaq althawadi Bot:  Hi Ishaq Althawadi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7470483630 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333922992            05:35 AM, 17th Jun                   Mohammed                    Hi Ishaq, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           05:37 AM, 17th Jun                     ishaq althawadi                    Hello           05:37 AM, 17th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:37 AM, 17th Jun                     ishaq althawadi                    I've places an order and wanted to claim my Shukran points           05:37 AM, 17th Jun                     ishaq althawadi                    But it keeps telling me it's in use           05:38 AM, 17th Jun                     ishaq althawadi                    My card number is 1100000056509393           05:39 AM, 17th Jun                   Mohammed                   The ban on your Shukran card has been lifted. You can link the card again. Please note that the personal data in Shukran must match the personal data in the account, such as the mobile number and email. To update your Shukran card details, you can: - Log in to your account at www.shukranrewards.com. Call the Shukran Program team at 800 124 6622. - Send an email to [email-masked]           05:41 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           05:41 AM, 17th Jun                     ishaq althawadi                    Will u be able to add this order to my card?           05:42 AM, 17th Jun                     ishaq althawadi                    ?           05:44 AM, 17th Jun                   Mohammed                   your shukran card was blocked           05:45 AM, 17th Jun                   Mohammed                   And we can see you do not have any shukran point in your balance           05:46 AM, 17th Jun                   Mohammed                   Please contact shukran team to link the card           05:47 AM, 17th Jun                   Mohammed                   In this order 7470483630 shukran point will not be added as your shukran card not linked.           05:48 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           05:49 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725769